/* Default Stylesheet */
body, div#masthead {
	background: #ebe6c4 url("images/body.jpg") top repeat-x;

}
/*** MASTHEAD  ***/
div#masthead {
	display:block;
	clear:both;
	height:60px;
	padding: 4px 0 4px 0;
	background: #fff;

}
#masthead h1 {
	margin:0;
	padding: 0;
}
#masthead h1 a{
	float:left;
	width: 320px;
	height: 60px;
	text-indent: -9000px;
	background: #555;
	display:block;
	padding: 0;
	margin: 0;
	background: url("images/logo.png") no-repeat top left;
}
#mast-right {
	float:right;
	display:block;
	width: 190px;
	padding: 5px 25px 5px 25px;
	height: 70px;
	overflow:hidden;
}


/*** PRIMARY MENU ***/
div#primary {
	display:block;
	clear:both;
}
/** PRIMARY MENU **/
#primary a{
	float:left;
	display:block;
	text-align:center;
	margin:0px;
	text-decoration:none;
	padding: 10px 20px 10px 20px;
	font-size: 12px;
	font-weight:bold;
	color: #b14141;
	height: 20px;
	
}
#primary a:hover {
	background: #970001;
	color: #fff;

}

#primary a.active {
	background: #970001;	
	color: #fff;
}

/*** SECONDARY MENU ***/
div#secondary {
	background: #970001;
	padding: 5px 20px 0 20px;
	font-size: 11px;
	height: 20px;
	
}
#secondary a {
	color: #ffc8c8;
	text-decoration:none;
	margin-right: 10px;
	font-weight:bold;
}
#secondary a:hover {
	text-decoration:underline;
	color: #fff;
}



div#widescreen {
	padding: 0;
	margin:0;
	background:#f7f3e0;
}


div#contentwrapper {
	background:url("images/content.jpg") repeat-y;
	display:block;
}

div#content {
	margin: 0;
	padding: 25px;
	width: 460px;
	float:left;
	background: #ebe6c4;
}




div#floor {
	display:block;
	clear:both;
	padding-bottom:2px;
	background: #610001;
	color: #c76c6d;

}
div#floor a {
	color: #fadcdc;
}
div#floor h3 {
	color: #fadcdc;
}
div#footer-menu {
	margin: 0;
	padding: 5px 25px 5px 25px;
	clear:both;
	display:block;
	text-align:center;
	background: #3e0405;
}
div#footer-menu h3 {
	display:none;
}

div#footer-menu a{
	font-weight:bold;
	font-size: 10px;
	margin-right: 10px;
	color: #fadcdc;
}

div#footer-menu a:hover {
	color: #fff;
}

div#footer {
	padding: 5px 25px 5px 25px;
	clear:both;
	font-size: 10px;
	color: #c76c6d;
	text-align:center;
	background: #610001;
}
div#footer a{
	color: #ad8b65;
}

/** LIST MENUS **/
#footer-menu ul, #footer-menu  li {
	display:inline;
	list-style:none;
	padding: 0; margin: 0;
}

#primary ul, #primary  li, #secondary ul, #secondary li{
	display:inline;
		padding: 0; margin: 0;

}


div#right-column {
	margin: 0;
	float:right;
	width: 240px;
	display:block;
	padding-top: 10px;
	color: #e75b5c;
	background: #960001;
}

div#left-column {
	margin: 0;
	float:left;
	width: 210px;
	display:block;
	padding-top: 10px;
	color: #e75b5c;
	background: #960001;
	font-size: 16px;
	font-weight: bold;
}
#left-column div.block {
	padding: 15px;
}

#right-column div.block {
	padding: 25px;
}


#right-column ul.menu, #left-column ul.menu {
	padding: 0;
	margin: 0;
}
#right-column h3, #left-column h3 {
	color: #ffc8c8;
}
#right-column ul.menu a, #left-column ul.menu a{
	padding: 5px;
	display:block;
	color: #e87273;	
	text-decoration:none;
	border-bottom: 1px solid #6e0000;
}
#right-column ul.menu a:hover, #left-column ul.menu a:hover {
	padding: 5px;
	display:block;
	background: #b01516;
	color: #fff;	
	border-bottom: 1px solid #6e0000;
}


/** Others **/

.submitted {
	font-size:10px;
}
.node {
	padding-top: 15px;
}


.floorbox {
	width: 190px;
	float:left;
	padding: 25px;
	font-size:11px;
}

a.node_read_more, a.comment_add, div.more-link a, a.comment_delete, a.comment_edit, a.comment_reply, a.button {
	padding: 10px;
	background: #be1415 url("images/button_bg.jpg") repeat-x top;
	color: #fff;
	text-decoration:none;
	font-size: 10px;
	font-weight:bold;

}

div.more-link {
	display:block;
	clear:both;
	padding: 10px;
}

a.node_read_more:hover, a.comment_add:hover, div.more-link a:hover, a.comment_delete:hover, a.comment_edit:hover, a.comment_reply:hover, a.button:hover {
	color: #fff;
	text-decoration:none;
	background: #be1415 url("images/button_bg_over.jpg") repeat-x bottom;


}


div.before {
	padding: 15px;
	background: #960001;
	color: #fff;
	display:block;
}
div.after {
	padding: 15px;
	background: #960001;
	color: #fff;
	display:block;
}
div.after h3, div.before h3 {
	color: #fff;
}

															/** END **/
